BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 150%; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 95%; PADDING-TOP: 0px
}
.forminput {
	FONT-SIZE: 12px; WIDTH: 95%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#section1 {
	HEIGHT: 100px; TEXT-ALIGN: center
}
#section2 {
	BACKGROUND-IMAGE: url(../images/menu-bg.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 30px; TEXT-ALIGN: center
}
#section2-bg {
	Z-INDEX: 1; POSITION: relative
}
#section2 A {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 75%; PADDING-BOTTOM: 6px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #ffffff 1px solid; COLOR: #999999; LINE-HEIGHT: 25px; LETTER-SPACING: 2px; TEXT-DECORATION: none
}
#section2 A:hover {
	COLOR: #000000
}
#section3 {
	MARGIN-TOP: 20px; LEFT: 50%; MARGIN-LEFT: -375px; WIDTH: 750px; POSITION: absolute
}
#section3-left {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 10px; FLOAT: left; WIDTH: 190px
}
#section3-right {
	PADDING-LEFT: 20px; MARGIN-LEFT: 0px; BORDER-LEFT: 1px solid
}
#section3-bottom {
	CLEAR: both; PADDING-LEFT: 280px; LINE-HEIGHT: 25px; HEIGHT: 25px
}
#pageTabs {
	HEIGHT: 30px
}
#pageTabs A {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: 1px solid; PADDING-LEFT: 10px; Z-INDEX: 100; PADDING-BOTTOM: 5px; LINE-HEIGHT: 30px; PADDING-TOP: 5px; POSITION: relative; HEIGHT: 30px; TEXT-DECORATION: none
}
.pageTabs-leader {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: 1px solid; HEIGHT: 30px
}
.pageTabs-active {
	BORDER-BOTTOM: 1px solid
}
.pageTabs-inactive {
	BORDER-BOTTOM: 1px solid
}
.pageTabs-follower {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: 1px solid; HEIGHT: 30px
}
